RubyGems Navigation menu

pg 1.2.3

Pg is the Ruby interface to the {PostgreSQL RDBMS}[http://www.postgresql.org/]. It works with {PostgreSQL 9.2 and later}[http://www.postgresql.org/support/versioning/]. A small example usage: #!/usr/bin/env ruby require 'pg' # Output a table of current connections to the DB conn = PG.connect( dbname: 'sales' ) conn.exec( "SELECT * FROM pg_stat_activity" ) do |result| puts " PID | User | Query" result.each do |row| puts " %7d | %-16s | %s " % row.values_at('procpid', 'usename', 'current_query') end end

版本列表:

  1. 1.2.3 - March 18, 2020 x86-mingw32 (1.8 MB)
  2. 1.2.3 - March 18, 2020 x64-mingw32 (2.0 MB)
  3. 1.2.3 - March 18, 2020 (192.0 KB)
  4. 1.2.2 - January 08, 2020 x86-mingw32 (1.8 MB)
  5. 1.2.2 - January 08, 2020 x64-mingw32 (2.0 MB)
顯示所有版本(共 159)

擁有者:

Pushed by:

作者:

  • Michael Granger, Lars Kanis

SHA 256 checksum:

f2e71e101eb7fc297222fa9a277a89a9686729a8dfa416d46408e696b5cfae8e

總下載次數 125,865,443

這個版本 8,615,855

Gemfile:
= 複製 已複製

安裝:
=

License:

BSD-2-Clause

Ruby 版本需求: >= 2.2

相關連結: